################################################################################
# Modules
################################################################################

module "alb_listener" {
  source       = "../alb/listener"
  target_arn   = module.alb_target_detached.arn
  balancer_arn = module.alb_balancer.arn
}

################################################################################
